moatib

Mise A Jour Avec Le Jeu Assassins Creed Brotherhood

Messages recommandés

bonjour quand je lance le jeu assassins creed brotherhood, on me demande de faire une mise a jour , dois je la faire étant donné que la console est flashé (lecteur Liteon )

en attente de votre reponse

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Tu peux accepter la mise à jour sans problèmes. Ceci dit, si ta 360 n'est pas flashée en LT+, le jeu ne fonctionnera pas, sauf s'il s'agit d'un original.

@++

Partager ce message


Lien vers message
Partager sur d'autres sites
Salut,

Tu peux accepter la mise à jour sans problèmes. Ceci dit, si ta 360 n'est pas flashée en LT+, le jeu ne fonctionnera pas, sauf s'il s'agit d'un original.

@++

message "disque non reconnu "

Partager ce message


Lien vers message
Partager sur d'autres sites
Salut,

Tu peux accepter la mise à jour sans problèmes. Ceci dit, si ta 360 n'est pas flashée en LT+, le jeu ne fonctionnera pas, sauf s'il s'agit d'un original.

@++

message "disque non reconnu "

donc je dois reflasher le lecteur si je comprends si oui comment ?

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour,

Plutôt que de recréer un post au dessus celui ci je vais poser ma question plus ou moins en rapport .

J'ai graver Assasin creed 3,mais lorsque je lance mon jeux j'ai le droit à une page blanche avec le logo XBOX 360.

A quoi est ce dû ? a mon lecteur qui n'est plus a jour ou a une mauvaise gravure ?

De mémoire le firmware que j'ai mis était le xtrem 1.6 ( en juin-juillet 2010)

J'ai gravé mon jeux comme les autres avec imgburn (comme d'habitude/ ça n'est que le 6eme jeux que je grave ,je ne suis pas expert non plus)

J'ai cru comprendre qu'il fallait patcher mon iso , mais avant de regacher un dvd je préfère demander.

Si il y a besoin de reflasher dite le moi , la box est déjà démonté.

J'aurais toute fois besoin de rappelle , mais on verra seulement si il y a besoin.

Merci d'avance

Alexandre

Edit>> je vien de remarquer qu'il y a vait une section "jeux" pour poser ce genre de question.

Désolé je n'avais pa fait attention .

Je créer un post sur cette section,désolé du dérangement

Modifié par Spekkio

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Il faudrait déjà être en 1.61 et non 1.6 pour que le jeu soit reconnu.

Mais de toutes façons, il ne fonctionnera pas à moins de reflasher en LT+.

@++.

Partager ce message


Lien vers message
Partager sur d'autres sites

Merci Dr puce.

J'ai un samsung,mais a l'origine c'était un lie-on que j'ai cramer.

Si j'ai bien compris, il n'y a pas de firmware LT+ pour le samsung, c'est bien sa?

(j'ai vu a peu près le même post dans la section jeux alors finalement je n'ai pas créé mon post)

Partager ce message


Lien vers message
Partager sur d'autres sites
Si j'ai bien compris, il n'y a pas de firmware LT+ pour le samsung, c'est bien sa?

Non, il n'existe pas de LT+ pour Samsung, mais flashe ton Samsung en "nostealth" (voire 1.61) et tu auras une bonne surprise ;)

Modifié par Dr Puce

Partager ce message


Lien vers message
Partager sur d'autres sites
message "disque non reconnu "

Une console de + "ap25 challenge failed" :D

Il faut éviter de lancer Fable III, AC3 ou Nfs hot pursuit sur un lecteur non LT+: ceci a pour effet de "marquer" le console, celle ci corromp alors les profil et est blacklisté pour une future vague de ban

Partager ce message


Lien vers message
Partager sur d'autres sites

+1 melika

Partager ce message


Lien vers message
Partager sur d'autres sites

Je vais faire ce que tu me conseille Dr puce

Par contre, j'avais flasher mon lecteur sous dos,

j'aiemerais refaire ainsi.Seulement je suis INCAPPABLE de retrouver ce tuto.

Saurais-tu où le retrouver ( j'ai essayé la commande recherche , et j'ai fouillé dans les tutos, mais en vain. je vais fouiller dans les post-it juste après).

Alexandre

edit>> c'est bon j'ai trouver:

http://tutoriaux.gueux-forum.net/index.php...UR_SAMSUNG_BENQ

edit 2 >> alors maintenant il a fait sa mise a jour et me met disque illisible.

Je suppose que je dois patcher mon iso,et que donc mon DVD est foutu ...

Merci d'avance pour la réponse

Alexandre

Modifié par Spekkio

Partager ce message


Lien vers message
Partager sur d'autres sites
edit 2 >> alors maintenant il a fait sa mise a jour et me met disque illisible.

Je suppose que je dois patcher mon iso,et que donc mon DVD est foutu ...

Alexandre

Salut, en effet il faut patcher ton ISO avec ABGX 1.0.4

Attention dans la cas particulier de Fable III en français, ça ne marchera pas.

@++

Partager ce message


Lien vers message
Partager sur d'autres sites

yo,

Dr puce>> j'ai patché le jeux avec abgx,hélas ça ne marche pas.

Avec mon premier DVD,la console m'affichait au moins l'image du jeux ,puis quand je le lançais ça me mettait disque illisible

Maintenant a la place de l'image j'ai le droit à "lecture" , puis a disque illisible.

Est ce foutu ?

Il n'y a pas eu d'erreur lors de la gravure, du moins je pense.

Imgburner ne m'a laissé aucun message d'erreur.

D'autre solution ?

Attention il ne me reste plus que 2 DVD double couche :)

Partager ce message


Lien vers message
Partager sur d'autres sites
yo,

Dr puce>> j'ai patché le jeux avec abgx,hélas ça ne marche pas.

Avec mon premier DVD,la console m'affichait au moins l'image du jeux ,puis quand je le lançais ça me mettait disque illisible

Maintenant a la place de l'image j'ai le droit à "lecture" , puis a disque illisible.

Est ce foutu ?

Il n'y a pas eu d'erreur lors de la gravure, du moins je pense.

Imgburner ne m'a laissé aucun message d'erreur.

D'autre solution ?

Attention il ne me reste plus que 2 DVD double couche :)

Normal,

Hélas, contrairement à ce qui a été dit, ABGX360 est infoutu de patcher correctement les SSv3, même quand il t'indique que tout va bien (cas de NFS Hot Pursuit "100% stealth" mais non compatible LT+).

Pour te montrer à quel point ABGX n'est pas encore prêt (quel dommage), tu n'as qu'à passer ABGX avant puis après un patch AP2.5: de nada, il ne voit aucune différence !

En bref, les patch AP2.5 de la team Xecuter sont INDISPENSABLES sur LT+ !

j'ai testé hier et ce midi avec plusieurs amis, sans le patch et avec le patch: y'a pas photo, y'a que le patch qui fait tourner sur LT+

-1 pour ABGX...

:prout:

@++

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonsoir,

J'ai télécharger le patch ici ainsi que le patcheur:

http://team-xecuter.com/forums/showthread.php?t=58118

Mais le patch ne pesait que 1ko .

Alors j'ai des gros doute.

J'ose pas graver apres ce patchage.

Quelqu'un peut me confirmer si c'est bien le bon.

Et surtout, est ce que sa marchera bien avec le firmware 1.61 no stealth ?

J'ai peur de me foirer pour la gravure et je me vois pas racheter une boite complète de DVD.

Merci d'avance pour vos réponse

Alexandre

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant